<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="340dp"
    android:height="68dp"
    android:viewportWidth="340"
    android:viewportHeight="68"
    >
    <group>
        <clip-path
            android:pathData="M34 0H306C324.778 0 340 15.2223 340 34C340 52.7777 324.778 68 306 68H34C15.2223 68 0 52.7777 0 34C0 15.2223 15.2223 0 34 0Z"
            />
        <path
            android:pathData="M0 0V68H340V0"
            android:fillColor="#FFFFFF"
            />
        <path
            android:pathData="M34 0H306C324.778 0 340 15.2223 340 34C340 52.7777 324.778 68 306 68H34C15.2223 68 0 52.7777 0 34C0 15.2223 15.2223 0 34 0Z"
            android:strokeWidth="2"
            android:strokeColor="#231C2A"
            />
    </group>
</vector>